import type { MaDevicePreviewTodayTabProps } from '../types';
declare const _default: import("vue").DefineComponent<MaDevicePreviewTodayTabProps, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<MaDevicePreviewTodayTabProps> & Readonly<{}>, {
    device: "iphone";
    displayMode: import("../types").DisplayMode;
}, {}, {}, {}, string, import("vue").ComponentProvideOptions, true, {}, any>;
export default _default;
